bridge.get_post_header
Purpose
Obtiene datos básicos de un post (publicación): autor, permlink (enlace permanente), categoría y profundidad.
Parámetros: author:string; permlink:string
Parameters
PARAMETERS
json
{
"author": "steemitblog",
"permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10"
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.get_post_header",
"params": {
"author": "steemitblog",
"permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10"
},
"id": 1
}'Response
RESPONSE
json
{
"author": "steemitblog",
"category": "steemitchallenge",
"depth": 0,
"permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10"
}